@charset "utf-8";
/* CSS Document */

#menu-item-130 {
	margin-left: 105px;
}
#menu-item-139 {
	margin-left:110px;
}
#menu-item-180 {
	margin-left: 122px;
}
/*#menu-item-182 {
	margin-left: 75px;
}*/
#menu-item-191 {
	margin-left: 230px;
}
#menu-item-233 {
	margin-left: 280px;
}
#menu-item-315 {
	margin-left: 687px;
}
#menu-item-920 {
	margin-left: 266px;
}
#menu-item-371 {
	margin-left: 520px;
}
#menu-item-390 {
	margin-left: 80px;
}
#menu-item-407 {
	margin-left: 20px;
}
#menu-item-462 {
	margin-left: 70px;
}
#menu-item-472 {
	margin-left: 30px;
}
#menu-item-481 {
	margin-left: 175px;
}
#menu-item-170 {
	margin-left: 650px;
}
/*
#menu-item-483 {
	margin-left: 35px;
}*/
#menu-item-489 {
	margin-left: 110px;
}
/*
#menu-item-493{
	margin-left: 130px;
}*/
#menu-item-495 {
	margin-left: 170px;
}
#menu-item-5165 {
	margin-left: 290px;
}
/*
#menu-item-509 {
	margin-left: 90px;
}*/
#menu-item-523 {
	margin-left: 377px;
}
#menu-item-595 {
	margin-left: 162px;
}
#menu-item-642 {
	margin-left: 70px;
}
#menu-item-612 {
	margin-left: 70px;
}
#menu-item-623 {
	margin-left: 420px;
}
#menu-item-655 {
	margin-left: 376px;
}
#menu-item-1301 {
	margin-left: 455px;
}
#menu-item-656 {
	margin-left: 600px;
}
#menu-item-257 {
	margin-left: 290px;
}
#menu-item-243 {
	margin-left: 650px;
}
/*-------------------*/
#menu-item-916 {
	padding-left:12px;
	margin-left:0px;
}
#menu-item-916>a{
	background:none;
}
#menu-item-916:hover>a{
	background:none;
}
/*-------------------*/

#menu-item-909,
#menu-item-379,
#menu-item-114,
#menu-item-409,
#menu-item-452,
#menu-item-581,
#menu-item-483,
#menu-item-493,
#menu-item-509,
#menu-item-182,
#menu-item-5172{
	padding-left:12px;
}
#menu-item-909:hover>a,
#menu-item-379:hover>a,
#menu-item-114:hover>a,
#menu-item-409:hover>a,
#menu-item-452:hover>a,
#menu-item-581:hover>a,
#menu-item-483:hover>a,
#menu-item-493:hover>a,
#menu-item-509:hover>a,
#menu-item-182:hover>a,
#menu-item-5172:hover>a{
background: none;
}
/*#menu-item-139 {
	padding-left:12px;
}
#menu-item-139:hover>a{
background: none;
}*/